 
.-YC-FaqsSimple-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.-YC-FaqsSimple-image {
    position: sticky;
    top: 100px
}
 
.--v---faqss--image: :before {
    border-radius:70px 30px;
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    right: -33px;
    top: 30px;
    border: 4px solid var(--uicolor)
}

.-YC-FaqsSimple-Item-v1 {
    padding: 11px;
    border-bottom: solid 1px #dddddd8f;
}
.-YC-FaqsSimple-Item-v1:last-child {
    border-bottom: none !important;
}

.-FaqsSimple-Content-Row-v1 {
    font-size: 16px;
    line-height: 1.7;
    font-weight: 400;
    color: var(--secondarytext);
    height: 0;
    opacity: 0;
    transition: .4s;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 13px;
}

.active .-FaqsSimple-Content-Row-v1.-Toggle-Content {
    height: var(--pin-height);
    opacity: 1
}

.-page--sidebars .active .-FaqsSimple-Content-Row-v1.-Toggle-Content {
    height: 109px;
}

.-YC-FaqsSimple-Title {
    font-size: 21px;
    font-weight: 500;
    line-height: 1.6;
    display: flex;
    color: var(--primary-text);
    position: relative;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding-bottom: 7px;
}
.active .-YC-FaqsSimple-Title {
    border-bottom: solid 1px #ddd;
    margin-bottom: 15px;
}

.-YC-FaqsSimple-Title h2 {
    font-weight: 500;
    font-size: 20px;
}

.-YC-FaqsSimple-in--page {
    padding-bottom: 50px
}

.Faqs_List_items {
    width: 50%;
    background: white;
    padding: 23px;
    border-radius: var(--largeradius);
}
.shape_img_faq{
    width: 100%;
    height: 100%;
    padding: 100px 0px 100px 0px;
    background: #F8F8F8;
}

.feature-item {
    display: flex;
    gap: 12px;
    margin-bottom: 20px;
    align-items: center;
}
.items-text{
    font-size: 20px;
    font-weight: 500;
    line-height: 2;
    color: var(--primary-text);
}
.items-icone{
    font-size: 23px;
    color: var(--uicolor);
}

.faq-icon {
    font-size: 20px;
}

.faq-icon .active {
    transform: rotate(180deg);
    transition: 0.3s all ease;
}

.-YC-FaqsSimple-Title .faq-icon .active {
    transform: rotate(180deg);
    transition: 0.3s all ease;
}

.-YC-FaqsSimple-Item-v1.YC-Animation-Item.active i {
    transform: rotate(180deg);
    transition: 0.3s all ease;
    color: var(--uicolor);
}


.-YC-FaqsSimple-Title.last-item {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}


.title_faq {
    display: flex;
    align-items: center;
    gap: 10px;
}

.faq-number {
    font-family: var(--f-number);
    font-weight: 700;
}